if [ -z ${CONDA_BUILD+x} ]; then
    source /micromamba/conda-bld/fsl-flameo_1724315989497/work/build_env_setup.sh
fi
#!/usr/bin/env bash

set -e

export FSLDIR=$PREFIX
export FSLDEVDIR=$PREFIX

. $FSLDIR/etc/fslconf/fsl-devel.sh

make insertcopyright

mkdir -p $PREFIX/src/
cp -r $(pwd) $PREFIX/src/$PKG_NAME

# Needed so that ciftilib gets found correctly
export PKG_CONFIG_PATH=$PREFIX/lib64/pkgconfig:$PREFIX/lib/pkgconfig

make
make install
